Error
A valid request URL is required to generate request examples{
"auditInfo": {
"createBy": "<string>",
"createDate": "2023-11-07T05:31:56Z",
"updateBy": "<string>",
"updateDate": "2023-11-07T05:31:56Z"
},
"description": "<string>",
"groupCode": "<string>",
"name": "<string>",
"scopeId": 123,
"scopeTypeId": 123,
"users": [
{
"emailAddress": "<string>",
"externalId": "<string>",
"firstName": "<string>",
"id": "<string>",
"identityProviderId": "<string>",
"isActive": true,
"lastName": "<string>",
"localeCode": "<string>",
"optInToEmail": true,
"optInToTextMessage": true,
"password": "<string>",
"phoneNumber": "<string>",
"roles": [
{
"assignedInScope": {
"id": 123,
"name": "<string>",
"type": "<string>"
},
"auditInfo": {
"createBy": "<string>",
"createDate": "2023-11-07T05:31:56Z",
"updateBy": "<string>",
"updateDate": "2023-11-07T05:31:56Z"
},
"roleId": 123,
"roleName": "<string>",
"roleResources": [
{
"id": "<string>",
"type": "<string>"
}
],
"roleTags": [
"<string>"
],
"userId": "<string>"
}
],
"systemData": {
"createdOn": "2023-11-07T05:31:56Z",
"failedLoginAttemptCount": 123,
"firstFailedLoginAttemptOn": "2023-11-07T05:31:56Z",
"isLocked": true,
"isPasswordChangeRequired": true,
"lastLockedOn": "2023-11-07T05:31:56Z",
"lastLoginOn": "2023-11-07T05:31:56Z",
"lastPasswordChangeOn": "2023-11-07T05:31:56Z",
"remainingLoginAttempts": 123,
"updatedOn": "2023-11-07T05:31:56Z"
},
"userName": "<string>"
}
]
}Get Admin Group
Gets an Admin group by id
GET
/
platform
/
adminuser
/
groups
/
{groupCode}
Error
A valid request URL is required to generate request examples{
"auditInfo": {
"createBy": "<string>",
"createDate": "2023-11-07T05:31:56Z",
"updateBy": "<string>",
"updateDate": "2023-11-07T05:31:56Z"
},
"description": "<string>",
"groupCode": "<string>",
"name": "<string>",
"scopeId": 123,
"scopeTypeId": 123,
"users": [
{
"emailAddress": "<string>",
"externalId": "<string>",
"firstName": "<string>",
"id": "<string>",
"identityProviderId": "<string>",
"isActive": true,
"lastName": "<string>",
"localeCode": "<string>",
"optInToEmail": true,
"optInToTextMessage": true,
"password": "<string>",
"phoneNumber": "<string>",
"roles": [
{
"assignedInScope": {
"id": 123,
"name": "<string>",
"type": "<string>"
},
"auditInfo": {
"createBy": "<string>",
"createDate": "2023-11-07T05:31:56Z",
"updateBy": "<string>",
"updateDate": "2023-11-07T05:31:56Z"
},
"roleId": 123,
"roleName": "<string>",
"roleResources": [
{
"id": "<string>",
"type": "<string>"
}
],
"roleTags": [
"<string>"
],
"userId": "<string>"
}
],
"systemData": {
"createdOn": "2023-11-07T05:31:56Z",
"failedLoginAttemptCount": 123,
"firstFailedLoginAttemptOn": "2023-11-07T05:31:56Z",
"isLocked": true,
"isPasswordChangeRequired": true,
"lastLockedOn": "2023-11-07T05:31:56Z",
"lastLoginOn": "2023-11-07T05:31:56Z",
"lastPasswordChangeOn": "2023-11-07T05:31:56Z",
"remainingLoginAttempts": 123,
"updatedOn": "2023-11-07T05:31:56Z"
},
"userName": "<string>"
}
]
}Authorizations
JWT Authorization header using the Bearer scheme.
Path Parameters
groupCode
Query Parameters
limits which fields are returned in the response body
Response
OK
Show child attributes
Show child attributes
Human-readable description of the group
User Group Id
Human-readable Name of the group
Scope Id
Scope Type Id
Users associate with a group
Show child attributes
Show child attributes
⌘I

